/* Custom css file for Tapestry "Modern Home" theme */

/* Note fix .content in three places below */

/*Fix firefox peculiarity:*/

a {outline: none;}

/* To modify icons amend tapestry/css/icon.css */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:regular,italic,700,700italic);

body  {
	font-family: Georgia,"Times New Roman",Times,serif;
}

/* Change body and heading colours from black to grey. And get background colours right.*/

body {
  color: #494949;
  background: #FFFFFF;
}

#container {
  background-color: #ffffff;
}

/*fix this see line   */

.content {
  width: 100%;
}

h4 {
  margin: 0.5em 0;
}

legend {
  margin-top: 1em;
  font-weight: bold;
  font-size: 1.1em;
}

/* Minimum height for footer */
#footer {
  min-height: 2em;
}

/* secondary links for footer in-line */

#block-menu-secondary-links {
  text-align: center;
  padding: 8px;
  padding-bottom: 2px;
}

#block-menu-secondary-links .content {
  text-align: center;
}

#block-menu-secondary-links .content .menu {
  padding: 0.5em 0.5em 0 0.5em;
  text-align: center;
}

#block-menu-secondary-links .content .menu li {
  border-left: 1px solid #888888;
  padding: 0pt 0.4em 0pt 1.0em;
  display: inline;
  list-style-type: none;
}

#block-menu-secondary-links .content .menu li.first {
  border: none;
}

.secondary-links {
  font-size: 1.0em;
}

#block-menu-secondary-links a,
#block-menu-secondary-links a:link,
#block-menu-secondary-links a:visited,
#block-menu-secondary-links a:hover,
#block-menu-secondary-links .links {
  font-weight: normal;
}

/* Get rid of Tapestry icons and fix sizes and margins */
/* Also add or subtract icons in tapestry/css/icons.css */

blockquote {
  font-family: "Open Sans";
  font-style: italic;
  background: none;
  color: #494949;
  font-size: 100%;
  line-height: 100%;
  margin: 10px 40px 10px 40px;
  padding: 0;
}

.sticky {
  border-bottom: none;
}

/* Reformat login block links */

#user-login-form .item-list ul {
  text-align: left;
  margin-top: 1em;
  margin-left: 0;
}

#user-login-form .item-list ul li {
  list-style: none;
  text-align: left;
  margin-left: 0;
}

#user-login-form .item-list ul li.first {
  margin-top: 0.5em;
}

/* Apply heading look-alikes in user registration form */

form#user-register fieldset {
  margin-top: 1em;
}

form#user-register legend {
  font-size: 110%;
  font-weight: bold;
}

/* Reformat site name */

h1.site-name {
  display: block;
  width: 425px;
  line-height: 100%;
}

h1.site-name a:hover {
    text-decoration: none;
}

/* Image assist embedded images and captions */



/* Inserted IMCE images */

img.image-right {
  display: block;
  float: right;
  margin: 5px 0 5px 5px;
}

img.image-left {
  display: block;
  float: left;
  margin: 5px 10px 5px 0;
}

/* Improve spacings between items */

#footer-message {
  padding-top: 1em;
}

/*fix this   */
.content {
  margin-top: 0;
  margin-bottom: 0.5em;
}

.field-field-attribution {
  margin-top: 1em;
}

fieldset {
  margin-bottom: 0.5em;
  padding: 0.2em;
}

/*Modify Tapestry pager spacing*/

.pager li a.link {
  color: #B53D3B;
}

.pager strong, .pager a, .pager a:link, .pager a:visited {
  background-color: #FFFFFF;
  border: none;
}

.pager strong, .pager a, .pager a:link, .pager a:visited {
  font-weight:bold;
  margin:0 0.15em;
}

.pager a:hover {
  text-decoration: underline;
  color: #B53D3B;
}

.pager a, .pager strong.pager-current {
  padding:0.4em 0.2em 0.2em;
}

.pager li a:link, .pager li a.link {
  color: #B53D3B;
}

.item-list ul.pager {
  margin-top: 1em;
  text-align: left;
}

.item-list .pager li {
  padding: 0.2em;
}

.item-list ul li {
  margin: 0 0 0.25em 0.5em;
}

/*Custom pager*/

.clear-custom-pager {
  height: 0.5em;
  clear: both;
  width: 850px;
}

.custom-pager-div {
  margin-top: 0;
  margin-bottom: 0;
}

.content .custom-pager {
  margin-top: 0;
  margin-bottom: 0;
}

ul.custom-pager {
  width: 95%;
}

ul.custom-pager li {
  text-align: left;
  width: 19%;
}

/*  Put left and right double angle quotes before and after the first and last custom pager links respectively.
CSS cannot deal with html entities but requires escaped unicode in the form below.
\00a0 = &nbsp;
\00ab = &laquo;
\00bb = &raquo;
See: http://www.evotech.net/blog/2007/04/named-html-entities-in-numeric-order/
*/

ul.custom-pager li.first a:before {
  content: "\00ab\00a0";
}

ul.custom-pager li.last a:after {
  content: "\00a0\00bb";
}

/*Use this class for elements in FCKeditor body to hide text.*/
/*Defined in sites/all/themes/tapestry/fckstyles.xml*/
/*So that style is visible in pull down modify sites/all/themes/tapestry/fckeditor_style.css*/

.hidden {
  display: none;
}

/* Activity node and view displays */

.field-field-entry-fee .field-label,
.field-field-presenter .field-label {
  font-size: 1em;
  font-weight: normal;
  display: inline;
  margin-left: 0;
  margin-right: 0;
}

.field-field-presenter .field-items{
  display: inline;
  margin-left: 0;
  margin-right: 0;
}

.field-field-presenter .field-items .field-item {
  /*display: inline;*/
  margin-left: 0;
  margin-right: 3em;
}

.field-field-presenter .field-item {
  font-size: 1.2em;
  font-weight: bold;
}

.views-field-field-presenter-value .views-label-field-presenter-value {
  display: inline;
}

.views-field-field-presenter-value .field-content {
  display: inline;
}

.field-field-start, .field-field-finish {
  display: inline;
  margin-left: 0;
  margin-right: 0;
}

.field-field-start .field-label, .field-field-finish .field-label {
  font-size: 1em;
  font-weight: normal;
  display: inline;
  margin-left: 0;
  margin-right: 0;
}

.field-field-start .field-items, .field-field-finish .field-items {
  display: inline;
  margin-left: 0;
  margin-right: 0;
}

.field-field-start .field-items .field-item, .field-field-finish .field-items .field-item {
  display: inline;
  margin-left: 0;
  margin-right: 3em;
}

.field-field-start span.date-display-single {
  font-weight: bold;
}

.field-field-location-0 {
  /*margin-top: 1em;
  margin-bottom: 1em;*/
}

.field-field-location-0 .field-label {
  font-size: 1em;
  font-weight: normal;
  display: inline;
  margin-left: 0;
  margin-right: 0;
}

.field-field-location-0 .field-items {
  display: inline;
  margin-left: 0;
  margin-right: 0;
}

.field-field-location-0 .field-items .field-item {
  display: inline;
  margin-left: 0;
  font-weight: bold;
}

.field-field-entry-fee {
  /*margin-top: 1em;
  margin-bottom: 1em;*/
}

.field-field-entry-fee .field-label {
  font-weight: normal;
  display: inline;
  margin-left: 0;
  margin-right: 0;
}

.field-field-entry-fee .field-items {
  display: inline;
  margin-left: 0;
  margin-right: 0;
}

.field-field-entry-fee .field-items .field-item {
  display: inline;
  margin-left: 0;
}

.view-forthcoming-activities .item-list ul li .views-field-title label {
  display: none;
}

/* News item node and view displays */

.field-field-publication-date .field-label {
  display: inline;
}

.field-field-publication-date .field-items, .field-field-publication-date .field-items .field-item {
  display: inline;
}

.view-recent-news .item-list ul li .views-field-title label {
  display: none;
}

.view-recent-news .item-list ul li .views-field-field-publication-date-value label {
  display: none;
}

.enclose-googlemap {
  border: 1px solid #aaaaaa;
  margin-bottom: 1em;
  float: left;
  clear: right;
}

div.random-minithumbs-array {
  margin: 0;
  padding: 0;
}

span.random-minithumb-container {
  margin: 0;
  padding: 0;
}

/* Captcha styling */

fieldset.captcha img {
  margin-top: 1em;
}

/*Modify Tapestry pager spacing*/

.item-list ul.pager {
  margin-top: 1em;
  text-align: left;
}

.item-list .pager li {
  padding: 0.2em;
}

.item-list ul li {
  margin: 0 0 0.25em 0.5em;
}

/*Views widgets*/

.views-exposed-widget {
  float: left;
  clear: both;
}

.views-exposed-form .views-exposed-widget .form-submit {
  margin-top: 0.5em;
}

.sitedoc_options input, select {
  margin-left: 0;
}

/*Views headings*/

.even th, .even td, .odd th, .odd td {
  background-color: #ffffff;
}

.views-row h2 {
  font-size: 1.2em;
}

/* Building history views */

.view-building-history h4, .view-building-history .vcard, .view-building-history .adr {
  display: inline;
}

.field-field-building-image {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}


/* Tabs */

ul.primary li a:link, ul.primary li a:visited {
background-color: #d9d9d9;
}

ul.primary li a:hover {
  background-color: #eeeedd;
}

ul.primary li.active a {
background-color: #ffffff;
}

/*Catalogue item node and teaser images  */

.field-field-cat-image .field-items .field-item {
  display: inline;
  margin-right: 0.5em;
}

.cat-image-view {
  float: left;
  clear: both;
  padding: 0;
}

.cat-image-description {
  text-align: center;
  font-weight: bold;
  margin-top: 0.5em;
  margin-bottom: 1em;
}

.cat-image-field-items-clear {
  clear: both;
  height: 0em;
}

/*Building history images*/

.field-field-building-image .field-items .field-item {
  display: inline;
  margin-right: 0.5em;
}

.building-image-view {
  float: left;
  padding: 0;
}

.building-image-description {
  text-align: center;
  font-weight: bold;
  margin-bottom: 1em;
}

.building-image-field-items-clear {
  clear: both;
  height: 0em;
}  

/* Image galleries (Set format in Views to Unformatted to minimise IE problems) */

.view-header .album-description {
  margin-top: 1em;
}

.view-image-gallery .views-row {
  display: inline-block;
  vertical-align: baseline;
  margin-top: 1em;
  margin-right: 0.7em;
  zoom: 1;
  *display: inline;
}

.view-image-gallery .views-row .views-field-image-image {
  width: 150px;
}

.view-image-gallery .views-row .views-field-title {
  width: 150px;
}

/* Building history */

/*.field-item p {
  margin-top: 0;
  margin-bottom: 0;
}*/

/*Locations form*/

fieldset.location .form-item .description {
  display: none;
}

fieldset.location {
  margin-top: 15px;
}

fieldset.location legend {
  font-size: 1.1em;
  font-weight: bold;
}

fieldset.location legend:after {
  content: ":";
  font-weight: bold:;
}

/* Locations */

.gmap-location-heading {
  font-size: 1em;
  font-weight: bold;
  display: inline;
}

/*.vcard, .vcard .adr {
  display: block;
}

.vcard .adr .street-address, .vcard .adr .region, .vcard .adr .country-name {
  display: inline;
}

.vcard .adr .region, .vcard .adr .country-name, .vcard .adr .geo {
  display: none;
}*/

.group-address legend {
  font-weight: bold;
}
.group-address legend:after {
  content: ":";
}

.group-address legend {
  padding-left: 0;
}

.group-address .field-field-address-year,
.group-address .field-field-address {
  margin-left: 0.5em;
}

.field-field-address-year .date-display-single {
  font-weight: bold;
}

.field-field-address-year .date-display-single:after {
  content: ":";
}

.field-field-address-year,
.field-field-address,
.field-field-address-year .field-item,
.field-field-address .field-item,
.field-field-address-year .field-items,
.field-field-address .field-items  {
  display: inline;
}

.vcard,
.vcard .adr,
.vcard .adr .fn,
.vcard .adr .street-address,
.vcard .adr .locality,
.vcard .adr .region,
.vcard .adr .country-name {
  display: inline;
}

.vcard .adr .fn {
  font-weight: bold;
}

.vcard .adr .fn:after {
  content: ":";
  font-weight: bold;
}

.vcard .adr .geo {
  display: none;
}

.block-gmap_location .content {
  /*border: 1px solid #aaaaaa;*/
  float: left;
  clear: right;
}

/* googlemaps */
.gmap {
  margin-top: 0.5em;
  margin-bottom: 1em;
  display: block;
}

.gmap-map {
  border: 1px solid #aaaaaa;
}

.gmap-left {
  float:left;
  clear: right;
}

/*Building history locations map*/

.node-location-block .field-label {
  font-weight: bold;
}

#gmap-building_history_gmap-gmap0 {
  /*border: 1px solid #aaaaaa;*/
  margin-top: 1em;
  margin-bottom: 1em;
  float: left;
  clear: right;
}

.gmap_footer {
  width: 600px;
  margin-top: 0.2em;
  margin-bottom: 1em;
}

ul.view_header_list {
  margin-top: 0.1em;
}

/* Catalogue item view */

#edit-field-cat-item-type-value-many-to-one-wrapper #edit-field-cat-item-type-value-many-to-one {
  width: 205px;
}

.field-field-cat-pdf-file .clear-block  {
  display: inline;
}

/*.field-field-cat-pdf-file .field-icon-application-pdf  {
  display: none;
}*/

.views-field-field-cat-item-type-value {
  text-align: left;
}

#edit-keys-wrapper #edit-keys {
  width: 205px;
}

/*.field-field-cat-image .field-item img {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}*/

/*.cat-image-view img {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}*/

/*Image inks at bottom of page*/

li a.active {
  color: #B53D3B;
}

/* Taxonomy links */

.print-link {
  padding-bottom: 0;
}

.view-inline-street-addresses h3,
.view-taxonomy-links-vocab-build-names h3,
.view-taxonomy-links-vocab-surnames h3,
.view-taxonomy-links-vocab-subjects h3,
.view-taxonomy-links-vocab-topics h3,
.view-taxonomy-links-vocab-key-subject h3 {
  display: inline;
  font-size: 1em;
  font-weight: normal;
}

.view-inline-street-addresses h3:after,
.view-taxonomy-links-vocab-build-names h3:after,
.view-taxonomy-links-vocab-surnames h3:after,
.view-taxonomy-links-vocab-subjects h3:after,
.view-taxonomy-links-vocab-topics h3:after,
.view-taxonomy-links-vocab-key-subject h3:after {
  content: ":";
}

.view-inline-street-addresses ul,
.view-taxonomy-links-vocab-build-names ul,
.view-taxonomy-links-vocab-surnames ul,
.view-taxonomy-links-vocab-subjects ul,
.view-taxonomy-links-vocab-topics ul,
.view-taxonomy-links-vocab-key-subject ul {
  display: inline;
}

.view-inline-street-addresses ul li,
.view-taxonomy-links-vocab-build-names ul li,
.view-taxonomy-links-vocab-surnames ul li,
.view-taxonomy-links-vocab-subjects ul li,
.view-taxonomy-links-vocab-topics ul li,
.view-taxonomy-links-vocab-key-subject ul li {
  list-style-type: none;
  display: inline;
}

/* Taxonomy links edit */

.taxonomy-super-select-radios {
  padding-top: 0.2em;
}

.taxonomy-super-select-radios .form-item {
  margin-top: 0.2em;
  margin-bottom: 0.2em;
}

.taxonomy-super-select-checkboxes .fieldset-wrapper .form-item label {
  min-width: 4em;
}

/* Recent comments block */
#block-comment-0 .item-list ul, #block-comment-0 .item-list ul li {
  list-style-type: none;
  margin-left: 0;
  padding-left: 0;
}

/*Comment form text alignment*/

#xEditingArea {
  text-align: left;
}

/* Add to Any and print, email links*/

li.print_html, li.print_mail, li.addtoany, li.book_mail, li.book_printer {
  float: right;
  margin-left: 0em;
}

li.addtoany a:after {
  content: " Share";
}

#a2apage_EMAIL {
  display: none !important;
}

#a2apage_BROWSER {
  display: none !important;
}

#a2apage_powered_by {
  display: none !important;
}

/*News item*/

.field-field-publication-date span {
  font-weight: bold;
}

/*Block styles*/

#node-1828 {
  border-bottom: 1px solid #B53D3B;
}

#content-bottom .block > h2:first-child {
  font-size: 140%;
  margin-bottom: 0.5em;
}

div.view-recent-acquisitions div.feed-icon a:before,
div.view-recent-news div.feed-icon a:before,
div.view-forthcoming-activities div.feed-icon a:before {
  content: "Subscribe ";
}

/*Member lists*/

div.view-Function-attendance div.feed-icon,
div.view-member-details div.feed-icon,
div.view-membership-details div.feed-icon,
div.view-membership-list div.feed-icon {
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

div.view-Function-attendance div.feed-icon a:before,
div.view-member-details div.feed-icon a:before,
div.view-membership-details div.feed-icon a:before,
div.view-membership-list div.feed-icon a:before {
  content: "Download ";
}

div.view-Function-attendance div.feed-icon a:after,
div.view-member-details div.feed-icon a:after,
div.view-membership-details div.feed-icon a:after,
div.view-membership-list div.feed-icon a:after {
  content: " file of this table.";
}

/*External feeds*/

.more-link {
  text-align: left;
}

.more-link a:before {
  content: "Read ";
}

.more-link:after {
  content: " ...";
}

/* Node Comment and Read more links */

.node_read_more a, .comment_add a, .comment_forbidden a {
  background: none !important;
  padding: 0 !important;
}

.node_read_more:after {
  content: " ...";
}

.node_read_more a {
  background: none !important;
  padding: 0 !important;
}

.block ul.links {
  padding-left: 0;
}

ul.links li.first {
  padding-left: 0;
}

/*Hide add comment link in teaser views*/

.view-content ul.links li.comment_add {
  display: none;
}

.view-content ul.links li.comment_forbidden {
  display: none;
}

.view-content ul.links li.node_read_more {
  padding-left: 0;
}

/* Add to any for galleries  */

div.addtoany-links {
  float: right;
  margin-bottom: 1em;
  margin-right: 1em;
}

div.addtoany-links a:after {
  content: " Share";
}

div.gallery-rss-feed {
  float: right;
  margin-bottom: 1em;
  margin-right: 1em;
}

/*Add to any block  */

#block-addtoany-0 {
  border-bottom: none;
}

#block-addtoany-0 #da2a_1 {
  float: right;
  margin-bottom: 1em;
  margin-right: 1em;
}

#block-addtoany-0 #da2a_1:after {
  content: " Share"
}

/*Image links */

ul.links li.image_size__original a:after {
  content: " size image";
}

ul.links li.image_size_preview a:after {
  content: " size image";
}

ul.links li.image_size_illustration {
  display: none;
}

ul.links li.image_size_thumbnail {
  display: none;
}

/*Member lists*/

div.view-member-details div.feed-icon a:before {
  content: "Download ";
}

div.view-member-list div.feed-icon a:before {
  content: "Download ";
}

fieldset.group-member-function legend {
  font-size: 1.1em;
  font-weight: bold;
}

thead.tableHeader-processed {
  background-color: #FDFBF0;
}

/* Classified advertisement text positioning */
.classified-text-align-center {
  text-align: center;
  margin-top: 1em;
  margin-right: 12em;
  margin-bottom: 1em;
  margin-left: 1em;
}

/* ckeditor css over-rides */

.cke_show_borders {
  background-color: #fff;
}

.cke_rcombo td {
  background-color: #fff;
}

/* Read more links after catalogue itema and building hsitory teasers */

span.read-more-link {
  margin-right: 1em;
}

/* Clear node and teaser */
.clear-node {
  clear: both;
}

sup {
  font-size: x-small;
}

/* Footnotes */

.footnotes {
margin-top: 2em;
padding-top: 1em;
margin-bottom: 2em;
border-top: 1px solid #494949;
}

.see-footnote, .footnote-label {
  font-family: "Times New Roman";
  font-weight: bold;;
  font-style: normal;
}

.see_footnote:target,
.footnotes .footnote:target {
  background-color: #F5F1E2; /* Set footnote highlight color to ... */
}
.see_footnote:target {
  border: solid 1px #888888; /* Set border color of highlighted footnote ref to ... */
}

/* Front page blocks */

#block-views-slv_news-block_1,
#block-block-19,
#block-block-17,
#block-comment-0,
#block-views-recent_news-block_1,
#block-aggregator-feed-1,
#block-views-forthcoming_activities-block_1,
#block-views-recent_acquisitions-block_1,
#block-user-3 {
  background-color: #FDFBF0;
  border: 1px solid #E67A7A;
  border-radius: 8px;
}

#block-views-slv_news-block_1,
#block-views-forthcoming_activities-block_1,
#block-views-recent_news-block_1,
#block-views-recent_acquisitions-block_1,
#block-block-19,
#block-block-17,
#block-comment-0,
#block-user-3,
#block-aggregator-feed-1 {
  margin-right: 8px;
  margin-bottom: 8px;
}

/* Node statistics block */

#block-block-17 .statistics-label {
  float: left;
}

#block-block-17 .node-statistics-inline {
  float: right;
  margin-right: 5px;
}

.emhs-site-statistics table {
  border-collapse: collapse;
}

.emhs-site-statistics th {
  border: 0;
  display: none;
}

.emhs-site-statistics td {
  margin: 0;
  padding: 0;
  vertical-align: top;
  font-weight: normal;
  background-color: #FDFBF0;
  border: none;
}

/* Inline statistics blocks */

.inline-statistics {
  width: 15em;
}

.inline-statistics .inline-statistics-label {
  float: left;
}

.ww1-personnel-count-view .view-content {
  float: right;
}

.inline-statistics table {
  border-collapse: collapse;
}

.inline-statistics th {
  border: 0;
  display: none;
}

.inline-statistics td {
  margin: 0;
  padding: 0;
  vertical-align: top;
  font-weight: bold;
  background-color: #FFFFFF;
  border: none;
}

/* Last assigned catalogue item numbers for Authors */

#block-block-18 {
  background-color: #FDFBF0;
  border: 1px solid #E67A7A;
  border-radius: 8px;
  width: 45%;
}

#block-block-18 h2 {
  font-size: 120%;
  margin-bottom: 0.5em;
}

.last-catalogue-numbers-block p {
  margin-bottom: 0;
}

.last-catalogue-numbers-label {
  float: left;
}

.last-catalogue-numbers {
  float: right;
  margin-right: 5px;
}

/*Tables*/

.even th, .even td, .odd th, .odd td {
  background-color: #ffffff;
}

thead.tableHeader-processed {
  background-color: #FDFBF0;
}

td.active {
  background-color: #FDFBF0;
}

/* Hide Add child page link for authors on book pages */

.book_add_child a {
  display: none;
}

.book-navigation {
  margin-top: 8px;
}

/* Person content type */

.page-view-field-field-honour-roll {
  float: right;
  margin-right: 50px;
}

.teaser-view-field-field-honour-roll {

}

.table-view-field-field-honour-roll {
  margin-left: 20px;
}

.field-field-image .field-items {
  margin: 10px 0;
}

.field-field-image .field-items .field-item {
  width: 150px;
  display: inline-block;
  margin: 0 10px 10px 0;
}

/* fields */

.field-items {
  margin-bottom: 0.5em;
}

.field-label-inline-first,
.field-label-inline,
.field-label {
  font-size: 1.1em;
}

.group-address legend {
  font-size: 1.1em;
}

.location .fn {
 font-size: 1em;
}

.content .group-people-authoring legend {
  font-size: 1.1em;
  font-weight: bold;
}

.field-field-people-author .field-label-inline-first,
.field-field-people-bio-status .field-label-inline-first,
.field-field-exhibition-quality .field-label-inline-first {
  font-size: 1em;
  margin-left: 10px;
}

/* text align classes for views */

.right-align {
  text-align: right;
}

.left-align {
  text-align: left;
}

.center-align {
   text-align: center;
}

/* WW1 images */

.view-ww1-images .view-content .views-row {
  display: inline-block;
  width: 150px;
  margin-bottom: 20px;
  margin-right: 10px;
}

/*.view-site-images .views-row {
  float: left;
  margin-top: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
}*/

.view-site-images .image-box {
  float:left;
  width: 160px;
  height: 160px;
}

.view-site-images .image-box img {
  padding: 5px;
}

.webform-component {
    margin-bottom: 20px;
}

.webform-component .description {
    margin: 10px 0;
}

/* Buttons */

.button-link,
.comment-reply a {
  cursor: pointer;
  padding: 2px 10px;
  margin: 5px;
  font-family: 'Droid Sans';
  font-weight: normal;
  color: #555 !important;
  text-decoration: none;
  font-size: 1em;
  border: solid 1px #B53D3B;
  border-radius: 4px;
  background: #bbc7e5 url("/images/button-00.png") repeat-x center;
}

.button-link:link,
.button-link:visited,
.comment-reply a:visited {
  text-decoration: none;
  color: #F5EDC2;
}

.button-link:hover,
.comment-reply a:hover {
  text-decoration: none;
  color: #000 !important;
  border: solid 1px #B53D3B;
  background: #bbc7e5 url("/images/button-01.png") repeat-x center;
}

.button-link:active,
.comment-reply a:active {
  text-decoration: none;
  color: #000 !important;
  border: solid 1px #B53D3B;
  background: #bbc7e5 url("/images/button-02.png") repeat-x center;
}

/* Button link block */

#block-block-22 {
  float: right;
}

